**To delete an account alias**

The following ``delete-account-alias`` command removes the alias ``mycompany`` for the current account. ::

    aws iam delete-account-alias \
        --account-alias mycompany

This command produces no output.

For more information, see `Your AWS account ID and its alias <https://docs.aws.amazon.com/IAM/latest/UserGuide/console_account-alias.html>`__ in the *AWS IAM User Guide*.